/** BASIC */

html, body {
	height: 100%;
}

/** WRAPPER */

#wrapper {
}

#wrapper2 {
	width: 920px;
	border: 10px solid #FFFFFF;
	margin: 0px auto;
}

#extra1 {
	width: 940px;
	height: 60px;
	margin: 0px auto;
	background: url(images/homepage04.gif) no-repeat left top;
}

/** HEADER */

#header {
	width: 920px;
	height: 116px;
	margin: 0px auto;
}

.content-wide #header {
	height: 130px;
}

/** LOGO */

#logo {
	float: left;
	width: 306px;
	height: 116px;
	background: url(images/logo.jpg) no-repeat left top;
}

.content-wide #logo {
	height: 130px;
	background: url(images/subpage2_03.jpg) no-repeat left top;
}

#logo h1, #logo p {
	display: none;
}

/** MENU */

#menu {
	float: right;
	width: 610px;
	height: 116px;
	
}
#menuContact {
	float: right;
	width: 610px;
	height: 116px;
	
}

#menu ul, #menuContact ul {
/*width: 610px;*/
float:left;
	margin: 0px;
	padding: 25px 0px 0px 15px;
	list-style: none;
}

#menu li, #menuContact li {
	display: inline;
}

#menu a, #menuContact a {
	display: block;
	float: left;
	padding: 3px 20px;
	background: url(images/subpage1_03.gif) no-repeat left center;
}

#menu li.first a, #menuContact li.first a {
	background: none;
}
#menu li.last a, #menuContact li.last a  {
	background: none;
	margin-left:5px;
} 
#menu li.here a, #menu a:hover, .here, .green, #menuContact li.here a, #menuContact a:hover  {
	color:#abcd00;
} 
#menu li.here a, .here, #menuContact li.here a  {
	color: #3376B4;
} 

.gray{
	color:#656565;
}

/** PAGE */

#page {
	width: 920px;
}

/** CONTENT */

#content {
	float: right;
	width: 610px;
	background-color:#FFFFFF;
}
#contentPop {
	width: 610px;
	background-color:#FFFFFF;
}

/** SIDEBAR */

#sidebar {
	float: left;
	width: 306px;
}

/** FOOTER */

#footer {
	padding: 15px;
}

#boxstd {
	padding: 5px 0px 0px 33px;
}

/** BOX1 */

#box1 {
	float: left;
	width: 322px;
	padding: 5px 0px 0px 33px;
}
#box1_demi {
	float: left;
	width: 280px;
	padding: 5px 0px 0px 33px;
}
#box1_demi_srv {
	float: left;
	width: 280px;
	padding: 5px 0px 0px 23px;
}
#box1_demi P, #box2_demi P {
	text-align:left;
}

/** BOX2 */

#box2 {
	float: right;
	width: 178px;
	padding: 5px 28px 0px 28px;
}
#box2_demi {
	float: right;
	width: 270px;
	padding: 5px 10px 0px 0px;
}

#box22{
	clear:left; 
	padding: 8px 0px 0px 28px;
	background: url(images/boxtop1.jpg) repeat-x left top;
	font-weight:bold;
	color:#abcd00;
	font-size:12px;
	letter-spacing:0.4px;
}

/** BOX3 */

#box3 {
	padding: 20px 30px;
}

/** BOX4 */

#box4 {
	padding: 10px 40px 0px 35px;
}

#lcGarantie{
	margin: 42px 0px 0px 15px;
	padding:49px 0px 48px 34px;
	background: url(images/lc_garantie.jpg) no-repeat left top;
}
#lcGarantieen{
	margin: 42px 0px 0px 15px;
	padding:49px 0px 48px 34px;
	background: url(images/lc_garantie_en.jpg) no-repeat left top;
}
#botImage{
	margin:30px 0px 0px 0px;
	
}
.speclist{
	display:block;
	padding: 5px 5px 40px 10px;
	background: url(images/boxtop1.jpg) repeat-x left top;
	color:#656565;
	font-weight:bold;
	line-height:18px;
}
.contactLink{
	font-size:24px;
}
.contactLink a{
	color:#3376b4;
	text-decoration:none;
}
.telfax {
	font-size: 18px;
	font-weight: normal;
}

#popbkgr{
	margin:0px;
	padding:15px;
	background-color:#FFFFFF;
}
#popInt{
width:250px;
}